Bug 1819 - Missing dependence on libImageMagick of the same version-release
: Missing dependence on libImageMagick of the same version-release
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ImageMagick)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-05 18:17 by
Modified: 2007-04-06 16:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-05 18:17:22
ImageMagick does not requires libImageMagick of the same version-release, but
should.
---

---
------- Comment #1 From 2003-01-15 20:41:08 -------
fixed (ImageMagick-5.4.9-alt8)
------- Comment #2 From 2003-01-15 20:41:08 -------
fixed (ImageMagick-5.4.9-alt8)